=== debian/changelog ===
python-faraday (4.5.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:50:21 +0200

python-faraday (4.5.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.5.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Jul 2023 09:16:58 +0200

python-faraday (4.4.0-0kali2) kali-dev; urgency=medium

  * Refresh patches
  * Embed flask_security 4.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Jul 2023 14:48:37 +0200

python-faraday (4.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Jun 2023 14:45:28 +0200

python-faraday (4.3.5-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3.5
  * Refresh patches
  * Add minimal required version of python3-filteralchemy

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Apr 2023 11:33:48 +0200

python-faraday (4.3.3-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3.3
  * Refresh patches
  * d/control: Add python3-flaskext.wtf and update required versions

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Feb 2023 09:53:04 +0100

python-faraday (4.3.2-0kali3) kali-dev; urgency=medium

  * Revert "Add old version of flask_security (patched version 4.0.0-1kali1)"

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Jan 2023 16:58:18 +0100

python-faraday (4.3.2-0kali2) kali-dev; urgency=medium

  * Remove python3-flask-session from build-dep
  * Fix dependency: python3-psycopg2 is required not python3-psycopg3
  * Fix for flask-wtf >=1.1.1
  * Add old version of flask_security (patched version 4.0.0-1kali1)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Jan 2023 08:36:35 +0100

python-faraday (4.3.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3.2
  * Refresh patches
  * Add a patch for flask-limiter >=3.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Jan 2023 18:05:48 +0100

python-faraday (4.3.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Dec 2022 15:01:19 +0100

python-faraday (4.3.0-0kali2) kali-dev; urgency=medium

  * Use current package python3-flask-login
  * Remove restrictions of flask versions
  * Add version 2.5.1 of flask-sqlalchemy
  * Remove restrictions of versions

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Dec 2022 17:59:09 +0100

python-faraday (4.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.3.0
  * Refresh patches
  * Import upstream patch flask_login for werkzeug >=2.2
  * Update minimal required versions

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Dec 2022 10:17:02 +0100

python-faraday (4.2.0-0kali2) kali-dev; urgency=medium

  * Use packaged python3-itsdangerous (see
    https://github.com/infobyte/faraday/issues/446)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Nov 2022 15:53:46 +0100

python-faraday (4.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.2.0
  * Refresh patches
  * Remove testing suite of embedded sqlalchemy + add old flask_login
  * Use old flaks_login version 0.5.0
  * Update lintian-overrides
  * Bump Standards-Version to 4.6.1 (no changes)
  * Update debian/copyright
  * Update minimal required version of python3-faraday-plugins

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Nov 2022 09:34:20 +0100

python-faraday (4.1.0-0kali2) kali-dev; urgency=medium

  * Add missing dep python3-psycopg3

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 28 Sep 2022 08:23:16 +0200

python-faraday (4.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.0
  * Refresh patches
  * Add missing python3-cvss
  * Update minimal required version of python3-faraday-plugins
  * Update debian/copyright
  * Udpate upstream/metadata
  * Remove useless include-binaries

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Sep 2022 11:56:16 +0200

python-faraday (4.0.4+git20220701-0kali2) kali-dev; urgency=medium

  * Do not run "change password". The installer generates a passowrd at first
    run.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Aug 2022 17:40:22 +0200

python-faraday (4.0.4+git20220701-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.4+git20220701
  * faraday now includes frontend: change deps accordingly
  * Fix installation of frontend

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Aug 2022 13:49:18 +0200

python-faraday (4.0.4-0kali1) kali-dev; urgency=medium

  * New upstream version 4.0.4
  * Add missing build-depends python3-jwt
  * Refresh patches
  * Update minimal versions requirements
  * Update Recommends field:
    - replace obsolete faraday-client with faraday-cli
    - add faraday-agent-dispatcher
  * Remove obsolete docs build
  * Disable 3 other tests

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jul 2022 15:40:33 +0200

python-faraday (3.19.0-0kali3) kali-dev; urgency=medium

  * Remove python3-selenium as it's not longer used

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Jun 2022 18:31:30 +0200

python-faraday (3.19.0-0kali2) kali-dev; urgency=medium

  * Add embedded itsdangerous

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 13 Apr 2022 17:26:50 +0200

python-faraday (3.19.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.19.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Jan 2022 11:47:42 +0100

python-faraday (3.18.1-0kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with tabs to spaces
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Embed sqlalchemy version 1.3.22. Revert when
    https://github.com/infobyte/faraday/issues/441 is fixed.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Dec 2021 17:02:19 +0100


