## python-faraday 5.15.3

=== debian/changelog ===
python-faraday (5.15.3-0kali1) kali-dev; urgency=medium

  * New upstream version 5.15.3
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 07 Aug 2025 14:56:48 +0200

python-faraday (5.14.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.14.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Jun 2025 11:56:18 +0200

python-faraday (5.14.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.14.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 May 2025 12:00:48 +0200

python-faraday (5.13.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.13.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Apr 2025 14:26:49 +0200

python-faraday (5.12.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.12.0
  * Refresh patches
  * Update minimal required version of python3-faraday-plugins

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Mar 2025 09:53:01 +0100

python-faraday (5.11.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.11.0
  * Update debian/copyright
  * Refresh patches
  * Add dep on python3-standard-imghdr

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 31 Jan 2025 16:00:14 +0100

python-faraday (5.10.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.10.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jan 2025 15:05:11 +0100

python-faraday (5.10.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.10.0
  * Refresh patches
  * Remove Workaround-for-eventlet-trio-issue.patch
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Jan 2025 14:51:03 +0100

python-faraday (5.9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.9.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Nov 2024 10:05:57 +0100

python-faraday (5.8.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.8.0
  * Refresh patches
  * Update minimal versions of build-deps and deps

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Oct 2024 11:37:05 +0100

python-faraday (5.7.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.7.0
  * Refresh patches
  * Update minimal versions of faraday-plugins and faraday-agent-parameters-types

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Sep 2024 15:02:03 +0200

python-faraday (5.6.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.6.1
  * Update minimal required version of python3-faraday-plugins
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Sep 2024 11:50:49 +0200

python-faraday (5.6.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.6.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Aug 2024 15:46:01 +0200

python-faraday (5.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.5.0
  * Add dependency python3-croniter
  * Refresh eventlet/trio patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Sun, 18 Aug 2024 17:17:28 +0700

python-faraday (5.4.1-0kali2) kali-rolling; urgency=medium

  * Rework patch for eventlet/trio issue
  * Try to upload directly in kali-rolling

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 16 Aug 2024 14:11:07 +0700

python-faraday (5.4.1-0kali1) kali-dev; urgency=medium

  * Remove obsolete deps python3-distutils
  * New upstream version 5.4.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Aug 2024 11:03:02 +0200

python-faraday (5.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.3.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 May 2024 14:50:24 +0200

python-faraday (5.2.2-0kali1) kali-dev; urgency=medium

  * New upstream version 5.2.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Apr 2024 14:45:22 +0200

python-faraday (5.2.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.2.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 26 Mar 2024 17:47:34 +0100

python-faraday (5.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.2.0
  * Update minimal required versions
  * Remove link debian/vendor/werkzeug/debug/shared/jquery.js

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Mar 2024 11:32:45 +0100

python-faraday (5.1.1-0kali4) kali-dev; urgency=medium

  * Fix AttributeError issue (select / epoll)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Feb 2024 14:32:57 +0100

python-faraday (5.1.1-0kali3) kali-dev; urgency=medium

  * Use embedded werkzeug (we need a version < 3.*)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Feb 2024 15:55:22 +0100

python-faraday (5.1.1-0kali2) kali-dev; urgency=medium

  * Add a patch to add a workaround for eventlet issue

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Feb 2024 10:52:29 +0100

python-faraday (5.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.1.1
  * Update minimal required versions

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Feb 2024 16:31:08 +0100

python-faraday (5.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.1.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Feb 2024 11:28:16 +0100

python-faraday (5.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 5.0.1
  * Refresh patches
  * Update build-deps
  * Add missing python3-flask-celery-helper
  * Fix add missing python3-flask-celery-helper
  * Refresh patches
  * Add a service faraday-worker
  * Use sudo to migrate the database
  * Use flask <= 2.1.3
  * Add vendor in path
  * add 2 patches
  * Regroup patches

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 19 Jan 2024 15:10:28 +0100

python-faraday (4.6.2-0kali1) kali-dev; urgency=medium

  * New upstream version 4.6.2
  * Update required version of python3-faraday-plugins


