=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-faraday
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
@@ -12,9 +12,11 @@
                python3-autobahn,
                python3-bcrypt,
                python3-bleach,
-	       python3-cvss,
-               python3-faraday-agent-parameters-types (>= 1.2.0),
-               python3-faraday-plugins (>= 1.12.0),
+	       python3-celery,
+               python3-croniter,
+	       python3-cvss (>= 3.1),
+               python3-faraday-agent-parameters-types (>= 1.7.2),
+               python3-faraday-plugins (>= 1.23.0),
                python3-filedepot,
                python3-filteralchemy,
                python3-flask,
@@ -22,10 +24,12 @@
                python3-flask-kvsession (>= 0.6.4),
                python3-flask-limiter (>= 3.0.0),
                python3-flask-principal,
-#               python3-flask-security (>= 4.0.0-1parrot1),
+#               python3-flask-security (>= 4.0.0-1kali1),
                python3-flask-sqlalchemy (>=2.3.0),
                python3-flask-socketio (>= 5.3.0),
 	       python3-flaskext.wtf,
+	       python3-gevent,
+	       python3-gevent-websocket,
                python3-hypothesis,
 	       python3-itsdangerous,
 	       python3-jwt,
@@ -33,22 +37,26 @@
                python3-marshmallow-sqlalchemy (>= 0.26.0),
                python3-mock,
                python3-mockito (>= 1.2.2-2),
-               python3-nplusone (>= 1.0.0-0parrot1),
+               python3-nplusone (>= 1.0.0-0kali4),
                python3-pil,
+	       python3-psycogreen,
                python3-pyotp,
                python3-pytest,
                python3-pytest-factoryboy,
                python3-pytest-runner,
+	       python3-redis,
                python3-requests,
                python3-setuptools,
+	       python3-sh,
                python3-simplekv,
                python3-sqlalchemy,
                python3-syslog-rfc5424-formatter,
                python3-tqdm,
-               python3-twisted,
                python3-webargs (>= 7.0.0),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://faradaysec.com
+Vcs-Git: https://gitlab.com/kalilinux/packages/python-faraday.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/python-faraday
 
 Package: faraday
 Architecture: all
@@ -58,18 +66,19 @@
          gir1.2-vte-2.91,
          pgcli,
          postgresql,
-         python3-distutils,
-         python3-faraday-agent-parameters-types (>= 1.2.0),
-         python3-faraday-plugins (>= 1.12.0),
-         python3-filteralchemy (>= 0.1.0+git20190401-0parrot1),
+         python3-faraday-agent-parameters-types (>= 1.7.2),
+         python3-faraday-plugins (>= 1.23.0),
+         python3-filteralchemy (>= 0.1.0+git20190401-0kali2),
+	 python3-flask-celery-helper,
          python3-flask-classful (>= 0.15.0~),
 	 python3-flask-principal,
          python3-flask-limiter (>= 3.0.0),
-#         python3-flask-security (>= 4.0.0-1parrot1),
+#         python3-flask-security (>= 4.0.0-1kali1),
          python3-flask-socketio (>= 5.3.0),
-         python3-nplusone (>= 1.0.0-0parrot1),
+         python3-nplusone (>= 1.0.0-0kali4),
 	 python3-psycopg2,
          python3-sqlalchemy-schemadisplay,
+	 python3-standard-imghdr,
          python3-tornado,
          python3-webargs (>= 7.0.0),
          sudo,
