=== debian/changelog ===
python-faraday (5.16.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.16.0
  * Update minimal required versions
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Thu, 28 Aug 2025 17:11:05 +0200
