=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 	       python3-celery,
                python3-croniter,
 	       python3-cvss (>= 3.1),
-               python3-faraday-agent-parameters-types (>= 1.7.2),
-               python3-faraday-plugins (>= 1.23.0),
+               python3-faraday-agent-parameters-types (>= 1.9.0),
+               python3-faraday-plugins (>= 1.26.0),
                python3-filedepot,
                python3-filteralchemy,
                python3-flask,
@@ -66,8 +66,8 @@
          gir1.2-vte-2.91,
          pgcli,
          postgresql,
-         python3-faraday-agent-parameters-types (>= 1.7.2),
-         python3-faraday-plugins (>= 1.23.0),
+         python3-faraday-agent-parameters-types (>= 1.9.0),
+         python3-faraday-plugins (>= 1.26.0),
          python3-filteralchemy (>= 0.1.0+git20190401-0kali2),
 	 python3-flask-celery-helper,
          python3-flask-classful (>= 0.15.0~),
