## python-faraday 5.17.0

=== requirements.txt ===
--- 
+++ 
@@ -36,7 +36,7 @@
 simplekv>=0.13.0
 Flask-KVSession-fork>=0.6.4
 distro>=1.4.0
-faraday-plugins>=1.26.0,<2.0.0
+faraday-plugins>=1.27.0,<2.0.0
 apispec>=6.3.0
 apispec-webframeworks<=0.5.2
 pyyaml
@@ -45,7 +45,7 @@
 pyotp>=2.6.0
 Flask-Limiter>=1.3.1,<1.4.0
 Flask-Mail
-faraday-agent-parameters-types>=1.9.0
+faraday-agent-parameters-types>=1.9.1
 cvss>=3.1
 celery==5.4.0
 kombu==5.4.2
