=== debian/changelog ===
python-faraday (5.17.0-0kali2) kali-dev; urgency=medium

  * Add missing dep python3-setuptools

 -- Sophie Brun <sophie@kali.org>  Wed, 08 Oct 2025 17:52:26 +0200

python-faraday (5.17.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.17.0
  * Update my email
  * Refresh patches
  * Add missing redis-server
  * Add alembic version 1.13.2

 -- Sophie Brun <sophie@kali.org>  Wed, 08 Oct 2025 15:43:09 +0200
