=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
@@ -77,10 +77,12 @@
          python3-flask-socketio (>= 5.3.0),
          python3-nplusone (>= 1.0.0-0kali4),
 	 python3-psycopg2,
+	 python3-setuptools,
          python3-sqlalchemy-schemadisplay,
 	 python3-standard-imghdr,
          python3-tornado,
          python3-webargs (>= 7.0.0),
+	 redis-server,
          sudo,
          xdg-utils,
          zsh | zsh-beta,
