=== debian/watch ===
version=4
opts="uversionmangle=s/b/~b/" \
https://github.com/infobyte/faraday/tags .*/v?(\d.*)\.tar\.gz
