## python-faraday 5.18.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 werkzeug>=1.0.0,<2.1.0
 autobahn>=22.7.1
 alembic>=0.9.9
-bcrypt>=3.1.4
+bcrypt<5.0.0
 colorama>=0.3.9
 click>=8.0.1
 flask>=1.1,<=2.1.3
@@ -36,7 +36,7 @@
 simplekv>=0.13.0
 Flask-KVSession-fork>=0.6.4
 distro>=1.4.0
-faraday-plugins>=1.27.0,<2.0.0
+faraday-plugins>=1.27.1,<2.0.0
 apispec>=6.3.0
 apispec-webframeworks<=0.5.2
 pyyaml
