=== debian/changelog ===
python-faraday (5.18.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * No need for sudo when test has the needs-root restriction already

  [ Sophie Brun ]
  * New upstream version 5.18.0
  * Refresh patches
  * Update build-dep and deps

 -- Sophie Brun <sophie@kali.org>  Tue, 06 Jan 2026 11:41:06 +0100
