=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	       python3-celery,
                python3-croniter,
 	       python3-cvss (>= 3.1),
-               python3-faraday-agent-parameters-types (>= 1.9.0),
+               python3-faraday-agent-parameters-types (>= 1.9.1),
                python3-faraday-plugins (>= 1.26.0),
                python3-filedepot,
                python3-filteralchemy,
@@ -66,11 +66,12 @@
          gir1.2-vte-2.91,
          pgcli,
          postgresql,
-         python3-faraday-agent-parameters-types (>= 1.9.0),
+         python3-faraday-agent-parameters-types (>= 1.9.1),
          python3-faraday-plugins (>= 1.26.0),
          python3-filteralchemy (>= 0.1.0+git20190401-0kali2),
 	 python3-flask-celery-helper,
          python3-flask-classful (>= 0.15.0~),
+         python3-flask-kvsession (>= 0.6.4),
 	 python3-flask-principal,
          python3-flask-limiter (>= 3.0.0),
 #         python3-flask-security (>= 4.0.0-1kali1),
@@ -80,6 +81,7 @@
 	 python3-setuptools,
          python3-sqlalchemy-schemadisplay,
 	 python3-standard-imghdr,
+	 python3-syslog-rfc5424-formatter,
          python3-tornado,
          python3-webargs (>= 7.0.0),
 	 redis-server,
