=== debian/changelog ===
python-faraday (5.19.0-0kali1) kali-dev; urgency=medium

  * New upstream version 5.19.0
  * Refresh patches
  * Update minimal required versions of python3-faraday-plugins

 -- Sophie Brun <sophie@kali.org>  Wed, 28 Jan 2026 11:21:55 +0100
